=== debian/control ===
Source: ros-rolling-topic-monitor
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-rclpy, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-topic-monitor
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-launch, ros-rolling-launch-ros, ros-rolling-rclpy, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: Package containing tools for monitoring ROS 2 topics.
